/* Your custom css code goes here */
body{
	font-family: 'Open Sans', sans-serif;
	font-size:16px; 
	color: rgb(106, 106, 106);
}
small.num{
	font-size: 16px;
	line-height: 18px;
	display: inline-block;;
}
a{
	color: #c70019;
}
a:hover{
	color: #FEB403;
}
.row-eq-height {
    display: flex;
    flex-wrap: wrap;
}
.mt50{
	margin-top: 50px;
}
.mt30{
	margin-top: 30px;
}
.pt50{
	padding-top: 50px;
}
.pt45{
	padding-top: 45px;
}
.pt10{
	padding-top: 10px;
}
.pd0{
	padding-left: 0;
	padding-right: 0;
}
h3{
	margin-bottom: 10px;
}
.probootstrap-navbar .navbar-brand {
    position: relative;
    width: 200px;
    height: 80px;
    background: none;
        background-size: auto auto;
    background-size: cover;
}
.top-header{
	position: fixed;
	z-index: 999;
	width: 100%;
	background: rgba(14, 53, 94, 1);
	color: #fff;
	font-family: 'Raleway';
	line-height: 20px;
}
.top-header a{
	color: #fff;
}
.probootstrap-navbar .navbar-nav > li > a:hover{
	color: #FEB403;
}
p.phone{
	margin-top: 15px;
	font-size: 17px;
	margin-bottom: 5px;
}
.navbar-default .navbar-collapse{	
	color: #fff;
}
.probootstrap-navbar{
	background: rgba(14, 53, 94, 1);
}
.probootstrap-navbar .navbar-nav > li > a{
	color: #fff;
	line-height: 28px;
}

.probootstrap-navbar .navbar-nav > li > a{
	font-family: 'Raleway';
	padding: 15px 0;
}
.navbar > .container .navbar-brand{
	margin-left: 0;
}
/* kv */
.kv-section {
    z-index: 2;
    background: 0 0;
    border: none;
    margin: 0;
    position: relative;
}
.header {
  background-image: url(../img/header-bg.jpg);
  background-size: cover;
  background-position: top left;
  height: 650px;
  padding-top: 60px;
}
.kv-section ul.btns{
	position: absolute;
	bottom:0;
	right: 50px;
	margin-bottom: 15px;
}
.kv-section li.box-btn{
	display: inline-block;
	margin-right: 5px;
}
.kv-section li.box-btn a{
	background: rgba(199, 0, 25, 0.85 );
	color: #fff;
	font-size: 21px;
	font-family: 'Raleway';
	font-weight: bold;
	display: block;
	width: 100%;
	padding:30px 25px;
}
.kv-section li.box-btn a:hover{
	background: rgba(14, 53, 94, 0.85);
}
h1.logo {
  margin-top: 0;
}
h1.logo img{
	width: 220px;
}

p.probootstrap-counter{
	font-size: 50px;
	color: #c70019;
	text-align: center;
	font-family: 'Raleway';
	font-weight: bold;
	margin-bottom: 15px;
	padding-left: 15px;
}
.lineh20 p.probootstrap-counter{
	line-height: 20px;
}
.section-heading{
	margin-bottom: 30px;
}
.heading  {
    z-index: 1;
    position: relative;
    text-align: center;
    margin-bottom: 80px;
}
.probootstrap-testimonial .heading{
	margin-bottom: 0;
}  
.heading::after {
    left: 50%;
    height: 5px;
    width: 50px;
    content: " ";
    margin-left: -25px;
    position: absolute;
    background: #c70019;
}
.heading h2 {
  text-align: center;
  color: #0E345D;
  font-weight: bold;
}
.heading h2:after {
  content: " ";   
  font-size: 27px;
  font-family: 'Raleway';
  font-weight: 500;
 
}
.why h2{
    margin: 10px 0 10px 0;
    color: #3A4F52;
    font-family: 'Raleway';
    font-size: 27px;
    line-height: 1.3;
}
.course h2{
    margin: 10px 0 10px 0;
    color:#c70019;
    font-family: 'Raleway';
    font-size: 27px;
    line-height: 1.3;
}
.section-heading h2{
	font-weight: bold;
}
.course{
	margin-bottom: 50px;
}

.arrow-txt{
	font-size: 17px;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
	color: #fff;
}


/* courses */
.step .inner, .step-after .inner {
    margin: 0 auto;
}
.inner .row {
    background: #fff none repeat scroll 0 0;
    border-bottom: 1px solid #ddd;
	display: table;
    table-layout: fixed;
    width: 100%;
	margin-left:0;
	margin-right:0;
}
.row-1 {
    border-top: 1px solid #ddd;
}
.inner .row-1 .col-1::after {
    border-top-color: #bfd1e6;
}
.inner .row-1 .col-1::after, .inner .row-2 .col-1::after, .inner .row-3 .col-1::after, .inner .row-4 .col-1::after, .inner .row-5 .col-1::after{
	border-color: transparent;
    border-style: solid;
    border-width: 30px 47px 0;
    content: "";
    left: 0;
    position: absolute;
    top: 100%;
    width: 0;
    z-index: 1;
}
.inner .row .col-1 {
    color:#fff;
	text-align:center;
	font-size:17px;
}
.inner .row .col-1 span{
	font-size:17px;
	font-weight:bold;
	letter-spacing:0;
}
.inner .row-1 .col-1, .inner .row-2 .col-1, .inner .row-3 .col-1, .inner .row-4 .col-1, .inner .row-5 .col-1{
	position: relative;
}
.inner .row-1 .col-1::after{
	border-top-color: #4c8ed3;
}
.inner .row-2 .col-1::after {
    border-top-color: #1962ae;
}
.inner .row-3 .col-1::after {
    border-top-color: #144c87;
}
.inner .row-4 .col-1::after {
    border-top-color: #5182bb;
}
.inner .row-1 .col-1{
	background: #4c8ed3 none repeat scroll 0 0;
}
.inner .row-2 .col-1 {
    background: #1962ae none repeat scroll 0 0;
}
.inner .row-3 .col-1 {
    background: #144c87 none repeat scroll 0 0;
}
.inner .row-4 .col-1{
    background: #5182bb none repeat scroll 0 0;
}
 .inner .row-5 .col-1{
    background: #0e355e none repeat scroll 0 0;
}
 .inner .row-5 .component{
	 margin-bottom:70px;
 }
.component {
    margin: 20px 0 10px;
}
.col-1 .component {
    margin: 70px 0;
    height: 160px
}
.row-5 .arrow-txt{
	color: #fff;
	margin-bottom:100px;
}

/*////////////////////////////////////////////////////////////////////////
//  How to apply
///////////////////////////////////////////////////////////////////////*/
.portfolio-sec ,.services-sec ,.blog-sec , .testimonial-sec{
  margin-top: 60px;
}
.about-sec {
  margin-top: 40px;
}

.about-us {
  background: white;
  padding: 92px 0 80px;
}

/* thanks */
.thanks h2{
	text-align: left;
	color:#0E345D;
}
.thk-txt p{
	font-size: 19px;
}
@media (min-width: 320px) and (max-width: 1024px) { 
      .about-us {
      background: white;
      padding: 50px 0;
      color: #ffffff;
    }
}

.aboutus-item {
  margin-bottom: 15px;
}

i.aboutus-icon {
  border: 3px solid rgb(106, 106, 106);
  border-radius: 50%;
  display: inline-block;
  font-size: 56px;
  width: 140px;
  height: 140px;
  line-height: 136px;
  vertical-align: middle; 
  text-align: center;
  color: rgb(106, 106, 106);
}

h4.aboutus-title {
  font-family: 'Raleway', sans-serif;
  margin-top: 23px;
  font-weight: 300;
  font-size: 24px;
   color: #3A4F52;
   line-height: 1.2;
   margin-bottom: 15px;
}

p.aboutus-desc {
  font-size: 16px;
  line-height: 29px;
  letter-spacing: 0.4px;
 
}

.arrow-i{
	font-size: 38px;
	vertical-align: middle;
	
} 
.arrow .aboutus-item{
	padding-top: 45px;
}
.how.col-md-1{
	width: 4%;
}
.how.col-md-2{
	width: 21%;
}
/*////////////////////////////////////////////////////////////////////////
//  campus
///////////////////////////////////////////////////////////////////////*/
.service.left-icon{
	margin-bottom: 10px !important;
}
.service.left-icon .icon{
	top: 0;
	width: 30px;
}
.service.left-icon .icon i{
	font-size: 18px;
	color: #c70019;
}
.service.left-icon h5{
	font-size: 17px;
	margin-bottom: 5px;
	color: #3A4F52;
	font-family: 'Raleway', sans-serif;
}
#campus h3{
	color: #3A4F52;
	font-family: 'Raleway', sans-serif;
}
.contact-info{
	color: #8b8e94;
}
/*////////////////////////////////////////////////////////////////////////
//  teachers
///////////////////////////////////////////////////////////////////////*/

.teacher{
	font-size: 20px;
	line-height: 33px;
	color: #bcbdbf;
	font-family: 'Raleway';
}

/*////////////////////////////////////////////////////////////////////////
//  testimonials
///////////////////////////////////////////////////////////////////////*/
.probootstrap-testimony-wrap{
	background-color: #EFF0F4;
}
.probootstrap-testimony-wrap blockquote, .probootstrap-testimony-wrap blockquote cite span{
	color: #3A4F52;
	font-family: 'Raleway';
	font-size: 20px;
	line-height: 33px;
}
.owl-carousel-testimony .probootstrap-testimony-wrap{
	max-width: 1000px;
}
.owl-carousel{
	margin-bottom: 0;
}
.probootstrap-testimonial .owl-theme .owl-dots .owl-dot.active span, .probootstrap-testimonial .owl-theme .owl-dots .owl-dot:hover span{
	border-color: #0E345D;
}
.probootstrap-testimonial .owl-theme .owl-dots .owl-dot span{
	background:#0E345D;
}

.btn.btn-ghost{
	color: #fff;
	border-color: #fff;
}
.btn.btn-ghost:hover{
	background: #fff;
	color: #9c0a0a;
}
.probootstrap-testimony-wrap figure img{
	height: 200px;
	width: 200px !important;
}
/* Form */
form {
	font-size: 16px;
	color: #fff;
}
form ul{
	list-style: none;
	margin-bottom: 0;
	padding-left: 0;
}
form ul li{
	margin-right: 10px;
	display: inline-block;
}
/* footer */
footer{
	font-size: 15px;
}
.probootstrap-footer a{
	color: #fff;
	text-decoration: underline;
	color: rgba(255,255,255,.3);
}
.probootstrap-footer{
	background: #0E345D;
}
.probootstrap-footer .logo img{
	width:270px;
}
.probootstrap-footer .probootstrap-copyright{
	border-top:1px solid rgba(255, 255, 255, 0.24);
	background: #0E345D;
	margin-top: 0;
	color: rgba(255,255,255,.3);
	padding: 2em 0;
}
.probootstrap-section.probootstrap-section-colored{
	background: #9c0a0a;
}
.probootstrap-footer .probootstrap-back-to-top{
	font-size: 45px;
	text-align: center;
}
.probootstrap-footer .probootstrap-copyright .probootstrap-back-to-top p{
	line-height: 0;
}
.probootstrap-back-to-top small{
	font-size: 12px;
	display: block;
	line-height: 1.2;
}
.probootstrap-footer .probootstrap-back-to-top a{
	text-decoration: none;
}

@media screen and (min-width: 2091px) {
	.header {
	  height: 800px;
	}
	.kv-section ul.btns{
		right: 200px;
	}
}
@media screen and (max-width: 1199px) {
	.inner .row-1 .col-1::after, .inner .row-2 .col-1::after, .inner .row-3 .col-1::after, .inner .row-4 .col-1::after, .inner .row-5 .col-1::after{
		border-color: transparent;
	    border-style: solid;
	    border-width: 30px 40px 0;
	    content: "";
	    left: 0;
	    position: absolute;
	    top: 100%;
	    width: 0;
	    z-index: 1;
	}
	.inner .row-1 .col-1::after{
		border-top-color: #4c8ed3;
	}
	.inner .row-2 .col-1::after {
	    border-top-color: #1962ae;
	}
	.inner .row-3 .col-1::after {
	    border-top-color: #144c87;
	}
	.inner .row-4 .col-1::after {
	    border-top-color: #5182bb;
	}
	.arrow-txt{
		font-size: 14px;
	}
}

@media screen and (max-width: 991px) {
	.inner .row-1 .col-1::after, .inner .row-2 .col-1::after, .inner .row-3 .col-1::after, .inner .row-4 .col-1::after, .inner .row-5 .col-1::after{
		border-color: transparent;
	    border-style: solid;
	    border-width: 30px 60px 0;
	    content: "";
	    left: 0;
	    position: absolute;
	    top: 100%;
	    width: 0;
	    z-index: 1;
	}
	.inner .row-1 .col-1::after{
		border-top-color: #4c8ed3;
	}
	.inner .row-2 .col-1::after {
	    border-top-color: #1962ae;
	}
	.inner .row-3 .col-1::after {
	    border-top-color: #144c87;
	}
	.inner .row-4 .col-1::after {
	    border-top-color: #5182bb;
	}
	.arrow-txt{
		font-size: 14px;
	}
	.col-1 .component {
    margin: 120px 0;
    height: 160px
	}
	.inner .row-5 .component{
	 margin-bottom:200px;
 	}
}
@media (min-width: 850px) and (max-width: 991px) {
	.probootstrap-navbar .navbar-nav > li > a{
		margin-left: 0;
		margin-right: 8px;
		padding:5px 0 2px; 
	}
	.top-header .container{
		width: 850px;
	}
}	
@media (min-width: 769px) and (max-width: 991px) {
	.how.col-sm-5{
		width: 41.66666667%
	}
	#course-error{
		top: 52px;
	}
	#sex-error{
		top: 20px;
	}
	.error{
		font-size: 14px;
	}
}
@media (min-width: 769px) and (max-width: 849px) {
	.probootstrap-navbar .navbar-nav > li > a{
		margin-left: 0;
		margin-right: 8px;
		padding:5px 0 5px; 
		line-height: 18px;
	}
	.top-header .container{
		width: 750px;
	}
}	

@media screen and (max-width: 768px) {
	body{
		font-size: 15px;
		line-height: 23px;
	}
	h2, h3, h4{
		margin-bottom: 10px;
	}
	.mt50{
		margin-top: 30px;
	}
	p.phone{
		margin-top: 15px;
		font-size: 14px;
	}
	.header {
		height: 400px;
	}
	h1.logo img{
		width: 170px;
	}
	/* discover */
	p.probootstrap-counter{
		margin-bottom: 0;
	}
	.upto{
		padding-top: 35px;
	}
	.discover .mt30{
		margin-top: 0;
	}
	.why h2, .course h2{
		font-size:20px;
	}
	.service.left-icon h5{
		font-size: 16px;
	}
	.inner .row-5 .component{
	 	margin-bottom:0;
 	}
 	.teacher{
		font-size: 16px;
		line-height: 25px;
 	}
 	#campus h3{
 		margin-bottom: 10px;
 		margin-top: 20px;
 		font-size: 23px;
 	}
 	h4.aboutus-title{
 		font-size: 20px;
 		margin-top: 10px;
 	}
 	.top-header{
 		background: rgba(14, 53, 94, 0.4);
 	}
 	.heading{
 		margin-bottom: 60px;
 		
 	}
 	.section-heading{
 		margin-bottom: 10px;
 	}
 	.kv-section ul.btns{
		position: absolute;
		bottom:0;
		right: 5px;
		margin-bottom: 10px;
	}
	.kv-section li.box-btn{	
		display: inline-block;
		text-align: center;
		margin-right: 0;
	}
	.kv-section li.box-btn a{
		background: rgba(199, 0, 25, 0.85);
		font-size: 14px;
		padding:10px 10px;
	}
	.kv-section .box-btn a i{
		display: block;
	}
	p.probootstrap-counter{
		border-top: 1px solid #c70019;
	}
	/* how to */
	.how.col-md-1{
	width: 100%;
	}
	.how.col-md-2{
		width: 100%;
	}
	.how.pd0{
		padding-left: 15px;
		padding-right: 15px;
	}
	.probootstrap-form .form-control{
		font-size: 14px;
	}
	.probootstrap-footer img{
		width: 70%;
	}
	.probootstrap-footer .neas img{
		width: 140px;
	}
	/* why */
	.why h2, .course h2{
    margin: 10px 0 5px 0;
	}
	/* navi */
	.probootstrap-navbar .navbar-nav > li > a{
		padding-top: 0 !important;
		padding-bottom: 0 !important;
		font-size: 14px;
		line-height: 26px;
	}
	.probootstrap-testimony-wrap blockquote{
		font-size: 17px;
		line-height: 24px;	
	}
	p.aboutus-desc {
  		font-size: 15px;
  		line-height: 22px;
	}
	.owl-carousel-fullwidth.owl-theme .owl-dots{
		bottom: 0;
	}
	/* footer */
	.probootstrap-footer .probootstrap-back-to-top{
		margin-top: 0;
	}
	.probootstrap-footer .probootstrap-copyright{
		padding: 1em 0;
		font-size: 13px;
	}
	.probootstrap-footer{
		padding: 1em 0;
	}
	.probootstrap-footer .logo img{
		width: 180px;
	}
	.probootstrap-footer .probootstrap-footer-widget{
		margin-bottom: 15px;
	}
	.probootstrap-footer .probootstrap-footer-widget ul{
		padding-bottom: 0;
	}
	/* form */
	#enquiry h2{
		margin-bottom: 20px;
	}
	#course-error{
		top: 130px;
	}
	#sex-error{
		top: 103px;
	}
	.error{
		font-size: 14px;
	}
	form{
		font-size: 15px;
	}
	form ul li{
		display: block;
	}
	/* thanks */
	.thanks h2{
		font-size: 22px;
	}
	.thk-txt p{
		font-size: 16px;
	}
	.thanks .probootstrap-section{
		padding: 7em 0;
	}
}